%------------------------------------------------------------------------
% List of packages required by LDAS
%------------------------------------------------------------------------
\input{lib/zlib.tex}
\input{lib/bzip2.tex}
\input{lib/tar.tex}
\input{lib/patch.tex}
\input{lib/binutils.tex}
\input{lib/gcc.tex}
\input{lib/grep.tex}
\input{lib/coreutils.tex}
\input{lib/findutils.tex}
\input{lib/make.tex}
\input{lib/m4.tex}
\input{lib/autoconf.tex}
\input{lib/automake.tex}
\input{lib/libtool.tex}
\input{lib/bison.tex}
\input{lib/flex.tex}
\input{lib/stlport.tex}
\input{lib/tcl.tex}
\input{lib/tk.tex}
\input{lib/BWidget.tex}
\input{lib/BLT.tex}
\input{lib/lam.tex}
\input{lib/swig.tex}
\input{lib/xerces.tex}
\input{lib/ospace.tex}
\input{lib/fftw3.tex}
\input{lib/curl.tex}
\input{lib/file.tex}
\input{lib/openssl.tex}
\input{lib/libiodbc.tex}
\input{lib/CLAPACK.tex}
\input{lib/gsl.tex}
\input{lib/lynx.tex}
\input{lib/tth.tex}
\input{lib/tetex.tex}
